@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Paytone+One&family=Rowdies:wght@300;400;700&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/*border: 1px solid black;*/
	/*background-color: #EEEEEE}*/
}

body {
  font-family: "Rowdies", sans-serif;
  margin: auto;
  background-color: #F0F0F0;
	
}



li {
	list-style-type: none;
}

a {
	color: #404040;
	text-decoration: none;
}

i:hover {
	color: #F2B705;
	transition: .3s;
}
